El Jailbreak de TaiG es incompatible con iOS 8.4.1: no actualices si quieres mantenerlo


iOS 8.4.1 cierra los agujeros que usaba el Jailbreak de TaiG, tal y como se venía rumoreando en las últimas semanas. Apple ha reconocido al equipo chino nada menos que ocho vulnerabilidades de las que soluciona esta nueva actualización de iOS. También han indicado a Pangu como responsable de identificar otro de los exploits (abajo puedes ver sus códigos CVE).

Jailbreak TaiG parcheado

Publicidad

El resto son atribuidos a investigadores de distintas universidades y empresas, incluyendo Google y Yahoo. Es evidente que si quieres mantener el Jailbreak no debes actualizar a iOS 8.4.1. También es buen momento para actualizar a iOS 8.4 si aún no lo has hecho para poder mantener el Jailbreak en el software más actualizado posible. Sólo podrás hacerlo durante unos días, antes de que Apple deje de firmar iOS 8.4.

CVE-2015-5746 : evad3rs, TaiG Jailbreak Team
CVE-2015-5766 : TaiG Jailbreak Team
CVE-2015-5752 : TaiG Jailbreak Team
CVE-2015-3806 : TaiG Jailbreak Team
CVE-2015-3803 : TaiG Jailbreak Team
CVE-2015-3802 : TaiG Jailbreak Team
CVE-2015-3805 : TaiG Jailbreak Team
CVE-2015-5774 : TaiG Jailbreak Team
CVE-2015-3766 : Cererdlong of Alibaba Mobile Security Team, @PanguTeam

Pulsa aquí para leer el informe completo con toda las actualizaciones de seguridad de iOS 8.4.1.

Anterior iOS 8.4.1 ya está disponible para iPad, iPhone, iPod Touch [links IPSW]
Siguiente Nuevas actualizaciones para descargar: iTunes 12.2.2 y OS X Yosemite 10.10.5

Sin comentarios

Contestar

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *